package com.its.dsrc.entity;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
@AllArgsConstructor
public class TbRseObuClct {
    private String RSE_CTLR_NMBR;   //	N	NUMBER(10)	    N			RSE 제어기 번호
    private String CLCT_DT;         //	N	VARCHAR2(14)	N			수집 일시
    private String OBU_IDNT_NMBR;   //	N	VARCHAR2(200)	N			OBU 인식 번호
    private String CTYP;            //	N	VARCHAR2(7)	    Y			차종
    private String OBU_KIND;        //	N	VARCHAR2(7)	    Y			OBU 종류
}
